/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.top-phone-number {
	    background: #ef6262;
    position: fixed;
    z-index: 2999;
    width: 100%;
    padding: 10px 50px;
    color: #ffffff;
    text-align: right;
}

.top-phone-number a {
	color:#fff!important;
}

.top-phone-number a:hover {
	color:#43515e!important;
}

.find-us {
	padding-right:30px;
}

@media only screen and (max-width: 480px){
	.fusion-mobile-logo-1 {
		margin-top:60px!important;
	}
	
	.top-phone-number {
		 z-index: 3999!important;
	}
	
	.clinic-statement {
		display:none;
	}
	
	/* fusion slider in mobile view */
	.right-hand-side-panel {
		top: -134px!important;
	}
	
		.right-hand-side-panel .panel-img {
		display:none!important;
	}
	.panel-line-one span{
		    font-size: 20px;
	}
	
	.panel-line-one {
		line-height: 24px!important;
	}
	
	.slide-content .title-heading-left {
		font-size:18px!important;
		line-height: 20px!important;
	}
	
	.slide-content .fusion-separator {
		display:none!important;
	}

}

.clinic-statement {
	    text-align: center;
	font-size: larger;
    font-family: auto;
	    font-style: italic;
	color:#000000;
}


/* homepage right hand side panel  */
.right-hand-side-panel {
	    position: absolute;
    top: -270px;
    right: 50px;
    background: rgba(0,0,0,0.3);
    padding: 0px 50px;
}

.panel-img {
	float:right;
	width:200px;
}

.panel-line-one {
	float:left;
	color:#fff;
	Font-size: 30px;
	line-height:40px;
}

/* homepage slider move down a bit */

.page-id-10 .slide-content-container {
	top: 72%!important;
}
